Une faille de sécurité vient d'être détectée dans le composant JCE.

Nous vous conseillons d'appliquer le plus rapidement le patch de sécurité, disponible sur le site de l'auteur.




A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane BourderiouSite Web: https://www.aide-joomla.fr
Fondateur et rédacteur en chef - Fondateur du site SFK
Webmaster en perpétuelle recherche
Derniers articles de l'auteur

Liste des participants qui ont commenté cet article

Ajouter un commentaire